path: /srv/mottainai/build/2525144450774555/luet-entropy-repo/build/harfbuzz-media-libs-2.6.4+4.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i media-libs/harfbuzz-2.6.4 && equo
    cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: harfbuzz
    version: 2.6.4+4
    category: media-libs
    useflags:
    - big-endian
    - -abi_x86_x32
    - -abi_s390_32
    - introspection
    - -test
    - cairo
    - icu
    - -abi_mips_n32
    - -abi_mips_n64
    - amd64
    - -abi_mips_o32
    - elibc_glibc
    - abi_x86_64
    - kernel_linux
    - -debug
    - abi_x86_32
    - -static-libs
    - -abi_s390_64
    - truetype
    - userland_GNU
    - glib
    - split-usr
    - graphite
    - -abi_riscv_lp64
    - -abi_riscv_lp64d
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: ISC Old-MIT icu
    labels:
      original.package.category: media-libs
      original.package.name: harfbuzz
      original.package.slot: "0"
      original.package.version: 2.6.4
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: harfbuzz
      version: 2.6.4+4
      category: media-libs
      useflags:
      - big-endian
      - -abi_x86_x32
      - -abi_s390_32
      - introspection
      - -test
      - cairo
      - icu
      - -abi_mips_n32
      - -abi_mips_n64
      - amd64
      - -abi_mips_o32
      - elibc_glibc
      - abi_x86_64
      - kernel_linux
      - -debug
      - abi_x86_32
      - -static-libs
      - -abi_s390_64
      - truetype
      - userland_GNU
      - glib
      - split-usr
      - graphite
      - -abi_riscv_lp64
      - -abi_riscv_lp64d
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ISC Old-MIT icu
      labels:
        original.package.category: media-libs
        original.package.name: harfbuzz
        original.package.slot: "0"
        original.package.version: 2.6.4
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: 190162b0588a018cc43fa5955ab44f115dc6bfcda813de043cc83f6a7db4b653
  retrieve: []
  outputpath: /srv/mottainai/build/2525144450774555/luet-entropy-repo/build
  unpack: true
  includes:
  - /usr$
  - /usr/bin$
  - /usr/bin/hb-ot-shape-closure$
  - /usr/bin/hb-shape$
  - /usr/bin/hb-subset$
  - /usr/bin/hb-view$
  - /usr/include$
  - /usr/include/harfbuzz$
  - /usr/include/harfbuzz/hb-aat-layout.h$
  - /usr/include/harfbuzz/hb-aat.h$
  - /usr/include/harfbuzz/hb-blob.h$
  - /usr/include/harfbuzz/hb-buffer.h$
  - /usr/include/harfbuzz/hb-common.h$
  - /usr/include/harfbuzz/hb-deprecated.h$
  - /usr/include/harfbuzz/hb-face.h$
  - /usr/include/harfbuzz/hb-font.h$
  - /usr/include/harfbuzz/hb-ft.h$
  - /usr/include/harfbuzz/hb-glib.h$
  - /usr/include/harfbuzz/hb-gobject-enums.h$
  - /usr/include/harfbuzz/hb-gobject-structs.h$
  - /usr/include/harfbuzz/hb-gobject.h$
  - /usr/include/harfbuzz/hb-graphite2.h$
  - /usr/include/harfbuzz/hb-icu.h$
  - /usr/include/harfbuzz/hb-map.h$
  - /usr/include/harfbuzz/hb-ot-color.h$
  - /usr/include/harfbuzz/hb-ot-deprecated.h$
  - /usr/include/harfbuzz/hb-ot-font.h$
  - /usr/include/harfbuzz/hb-ot-layout.h$
  - /usr/include/harfbuzz/hb-ot-math.h$
  - /usr/include/harfbuzz/hb-ot-meta.h$
  - /usr/include/harfbuzz/hb-ot-metrics.h$
  - /usr/include/harfbuzz/hb-ot-name.h$
  - /usr/include/harfbuzz/hb-ot-shape.h$
  - /usr/include/harfbuzz/hb-ot-var.h$
  - /usr/include/harfbuzz/hb-ot.h$
  - /usr/include/harfbuzz/hb-set.h$
  - /usr/include/harfbuzz/hb-shape-plan.h$
  - /usr/include/harfbuzz/hb-shape.h$
  - /usr/include/harfbuzz/hb-subset.h$
  - /usr/include/harfbuzz/hb-unicode.h$
  - /usr/include/harfbuzz/hb-version.h$
  - /usr/include/harfbuzz/hb.h$
  - /usr/lib$
  - /usr/lib/cmake$
  - /usr/lib/cmake/harfbuzz$
  - /usr/lib/cmake/harfbuzz/harfbuzz-config.cmake$
  - /usr/lib/libharfbuzz-gobject.so$
  - /usr/lib/libharfbuzz-gobject.so.0$
  - /usr/lib/libharfbuzz-gobject.so.0.20600.4$
  - /usr/lib/libharfbuzz-icu.so$
  - /usr/lib/libharfbuzz-icu.so.0$
  - /usr/lib/libharfbuzz-icu.so.0.20600.4$
  - /usr/lib/libharfbuzz-subset.so$
  - /usr/lib/libharfbuzz-subset.so.0$
  - /usr/lib/libharfbuzz-subset.so.0.20600.4$
  - /usr/lib/libharfbuzz.so$
  - /usr/lib/libharfbuzz.so.0$
  - /usr/lib/libharfbuzz.so.0.20600.4$
  - /usr/lib/pkgconfig$
  - /usr/lib/pkgconfig/harfbuzz-gobject.pc$
  - /usr/lib/pkgconfig/harfbuzz-icu.pc$
  - /usr/lib/pkgconfig/harfbuzz-subset.pc$
  - /usr/lib/pkgconfig/harfbuzz.pc$
  - /usr/lib64$
  - /usr/lib64/cmake$
  - /usr/lib64/cmake/harfbuzz$
  - /usr/lib64/cmake/harfbuzz/harfbuzz-config.cmake$
  - /usr/lib64/girepository-1.0$
  - /usr/lib64/girepository-1.0/HarfBuzz-0.0.typelib$
  - /usr/lib64/libharfbuzz-gobject.so$
  - /usr/lib64/libharfbuzz-gobject.so.0$
  - /usr/lib64/libharfbuzz-gobject.so.0.20600.4$
  - /usr/lib64/libharfbuzz-icu.so$
  - /usr/lib64/libharfbuzz-icu.so.0$
  - /usr/lib64/libharfbuzz-icu.so.0.20600.4$
  - /usr/lib64/libharfbuzz-subset.so$
  - /usr/lib64/libharfbuzz-subset.so.0$
  - /usr/lib64/libharfbuzz-subset.so.0.20600.4$
  - /usr/lib64/libharfbuzz.so$
  - /usr/lib64/libharfbuzz.so.0$
  - /usr/lib64/libharfbuzz.so.0.20600.4$
  - /usr/lib64/pkgconfig$
  - /usr/lib64/pkgconfig/harfbuzz-gobject.pc$
  - /usr/lib64/pkgconfig/harfbuzz-icu.pc$
  - /usr/lib64/pkgconfig/harfbuzz-subset.pc$
  - /usr/lib64/pkgconfig/harfbuzz.pc$
  - /usr/share$
  - /usr/share/doc$
  - /usr/share/doc/harfbuzz-2.6.4$
  - /usr/share/doc/harfbuzz-2.6.4/AUTHORS.bz2$
  - /usr/share/doc/harfbuzz-2.6.4/ChangeLog.bz2$
  - /usr/share/doc/harfbuzz-2.6.4/NEWS.bz2$
  - /usr/share/doc/harfbuzz-2.6.4/README.bz2$
  - /usr/share/doc/harfbuzz-2.6.4/README.md.bz2$
  - /usr/share/doc/harfbuzz-2.6.4/README.mingw.md.bz2$
  - /usr/share/doc/harfbuzz-2.6.4/README.python.md.bz2$
  - /usr/share/doc/harfbuzz-2.6.4/THANKS.bz2$
  - /usr/share/doc/harfbuzz-2.6.4/TODO.bz2$
  - /usr/share/gir-1.0$
  - /usr/share/gir-1.0/HarfBuzz-0.0.gir$
  - /usr/share/gtk-doc$
  - /usr/share/gtk-doc/html$
  - /usr/share/gtk-doc/html/harfbuzz$
  - /usr/share/gtk-doc/html/harfbuzz/HarfBuzz.png$
  - /usr/share/gtk-doc/html/harfbuzz/HarfBuzz.svg$
  - /usr/share/gtk-doc/html/harfbuzz/a-clustering-example-for-levels-0-and-1.html$
  - /usr/share/gtk-doc/html/harfbuzz/aat-shaping.html$
  - /usr/share/gtk-doc/html/harfbuzz/adding-text-to-the-buffer.html$
  - /usr/share/gtk-doc/html/harfbuzz/annotation-glossary.html$
  - /usr/share/gtk-doc/html/harfbuzz/api-index-full.html$
  - /usr/share/gtk-doc/html/harfbuzz/buffers-language-script-and-direction.html$
  - /usr/share/gtk-doc/html/harfbuzz/building.html$
  - /usr/share/gtk-doc/html/harfbuzz/ch01s03.html$
  - /usr/share/gtk-doc/html/harfbuzz/ch03s02.html$
  - /usr/share/gtk-doc/html/harfbuzz/ch03s03.html$
  - /usr/share/gtk-doc/html/harfbuzz/ch11.html$
  - /usr/share/gtk-doc/html/harfbuzz/ch12.html$
  - /usr/share/gtk-doc/html/harfbuzz/ch13.html$
  - /usr/share/gtk-doc/html/harfbuzz/ch14.html$
  - /usr/share/gtk-doc/html/harfbuzz/clusters.html$
  - /usr/share/gtk-doc/html/harfbuzz/complex-scripts.html$
  - /usr/share/gtk-doc/html/harfbuzz/customizing-unicode-functions.html$
  - /usr/share/gtk-doc/html/harfbuzz/fonts-and-faces-custom-functions.html$
  - /usr/share/gtk-doc/html/harfbuzz/fonts-and-faces-native-opentype.html$
  - /usr/share/gtk-doc/html/harfbuzz/fonts-and-faces-variable.html$
  - /usr/share/gtk-doc/html/harfbuzz/fonts-and-faces.html$
  - /usr/share/gtk-doc/html/harfbuzz/getting-started.html$
  - /usr/share/gtk-doc/html/harfbuzz/graphite-shaping.html$
  - /usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-aat-layout.html$
  - /usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-blob.html$
  - /usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-buffer.html$
  - /usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-common.html$
  - /usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-coretext.html$
  - /usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-deprecated.html$
  - /usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-face.html$
  - /usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-font.html$
  - /usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-ft.html$
  - /usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-glib.html$
  - /usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-gobject.html$
  - /usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-graphite2.html$
  - /usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-icu.html$
  - /usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-map.html$
  - /usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-ot-color.html$
  - /usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-ot-font.html$
  - /usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-ot-layout.html$
  - /usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-ot-math.html$
  - /usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-ot-name.html$
  - /usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-ot-shape.html$
  - /usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-ot-var.html$
  - /usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-set.html$
  - /usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-shape-plan.html$
  - /usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-shape.html$
  - /usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-unicode.html$
  - /usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-uniscribe.html$
  - /usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-version.html$
  - /usr/share/gtk-doc/html/harfbuzz/harfbuzz.devhelp2$
  - /usr/share/gtk-doc/html/harfbuzz/home.png$
  - /usr/share/gtk-doc/html/harfbuzz/index.html$
  - /usr/share/gtk-doc/html/harfbuzz/install-harfbuzz.html$
  - /usr/share/gtk-doc/html/harfbuzz/left-insensitive.png$
  - /usr/share/gtk-doc/html/harfbuzz/left.png$
  - /usr/share/gtk-doc/html/harfbuzz/level-2.html$
  - /usr/share/gtk-doc/html/harfbuzz/object-model-blobs.html$
  - /usr/share/gtk-doc/html/harfbuzz/object-model-lifecycle.html$
  - /usr/share/gtk-doc/html/harfbuzz/object-model-object-types.html$
  - /usr/share/gtk-doc/html/harfbuzz/object-model-user-data.html$
  - /usr/share/gtk-doc/html/harfbuzz/object-model.html$
  - /usr/share/gtk-doc/html/harfbuzz/opentype-shaping-models.html$
  - /usr/share/gtk-doc/html/harfbuzz/pt01.html$
  - /usr/share/gtk-doc/html/harfbuzz/pt02.html$
  - /usr/share/gtk-doc/html/harfbuzz/reordering-in-levels-0-and-1.html$
  - /usr/share/gtk-doc/html/harfbuzz/right-insensitive.png$
  - /usr/share/gtk-doc/html/harfbuzz/right.png$
  - /usr/share/gtk-doc/html/harfbuzz/setting-buffer-properties.html$
  - /usr/share/gtk-doc/html/harfbuzz/shaping-and-shape-plans.html$
  - /usr/share/gtk-doc/html/harfbuzz/shaping-concepts.html$
  - /usr/share/gtk-doc/html/harfbuzz/shaping-opentype-features.html$
  - /usr/share/gtk-doc/html/harfbuzz/shaping-operations.html$
  - /usr/share/gtk-doc/html/harfbuzz/shaping-plans-and-caching.html$
  - /usr/share/gtk-doc/html/harfbuzz/shaping-shaper-selection.html$
  - /usr/share/gtk-doc/html/harfbuzz/style.css$
  - /usr/share/gtk-doc/html/harfbuzz/text-runs.html$
  - /usr/share/gtk-doc/html/harfbuzz/the-distinction-between-levels-0-and-1.html$
  - /usr/share/gtk-doc/html/harfbuzz/unicode-character-categories.html$
  - /usr/share/gtk-doc/html/harfbuzz/up-insensitive.png$
  - /usr/share/gtk-doc/html/harfbuzz/up.png$
  - /usr/share/gtk-doc/html/harfbuzz/utilities-common-types-apis.html$
  - /usr/share/gtk-doc/html/harfbuzz/utilities-ucdn.html$
  - /usr/share/gtk-doc/html/harfbuzz/utilities.html$
  - /usr/share/gtk-doc/html/harfbuzz/what-harfbuzz-doesnt-do.html$
  - /usr/share/gtk-doc/html/harfbuzz/what-is-harfbuzz.html$
  - /usr/share/gtk-doc/html/harfbuzz/why-do-i-need-a-shaping-engine.html$
  - /usr/share/gtk-doc/html/harfbuzz/why-is-it-called-harfbuzz.html$
  - /usr/share/gtk-doc/html/harfbuzz/working-with-harfbuzz-clusters.html$
checksums:
  sha256: c38ffbd249ef915d406e5fc59880de9bbe439f44cd2a62c03c3f9fc208178a36
sourceassertion: []
compressiontype: gzip
files:
- usr/bin/hb-ot-shape-closure
- usr/bin/hb-shape
- usr/bin/hb-subset
- usr/bin/hb-view
- usr/include/harfbuzz/hb-aat-layout.h
- usr/include/harfbuzz/hb-aat.h
- usr/include/harfbuzz/hb-blob.h
- usr/include/harfbuzz/hb-buffer.h
- usr/include/harfbuzz/hb-common.h
- usr/include/harfbuzz/hb-deprecated.h
- usr/include/harfbuzz/hb-face.h
- usr/include/harfbuzz/hb-font.h
- usr/include/harfbuzz/hb-ft.h
- usr/include/harfbuzz/hb-glib.h
- usr/include/harfbuzz/hb-gobject-enums.h
- usr/include/harfbuzz/hb-gobject-structs.h
- usr/include/harfbuzz/hb-gobject.h
- usr/include/harfbuzz/hb-graphite2.h
- usr/include/harfbuzz/hb-icu.h
- usr/include/harfbuzz/hb-map.h
- usr/include/harfbuzz/hb-ot-color.h
- usr/include/harfbuzz/hb-ot-deprecated.h
- usr/include/harfbuzz/hb-ot-font.h
- usr/include/harfbuzz/hb-ot-layout.h
- usr/include/harfbuzz/hb-ot-math.h
- usr/include/harfbuzz/hb-ot-meta.h
- usr/include/harfbuzz/hb-ot-metrics.h
- usr/include/harfbuzz/hb-ot-name.h
- usr/include/harfbuzz/hb-ot-shape.h
- usr/include/harfbuzz/hb-ot-var.h
- usr/include/harfbuzz/hb-ot.h
- usr/include/harfbuzz/hb-set.h
- usr/include/harfbuzz/hb-shape-plan.h
- usr/include/harfbuzz/hb-shape.h
- usr/include/harfbuzz/hb-subset.h
- usr/include/harfbuzz/hb-unicode.h
- usr/include/harfbuzz/hb-version.h
- usr/include/harfbuzz/hb.h
- usr/lib/cmake/harfbuzz/harfbuzz-config.cmake
- usr/lib/libharfbuzz-gobject.so
- usr/lib/libharfbuzz-gobject.so.0
- usr/lib/libharfbuzz-gobject.so.0.20600.4
- usr/lib/libharfbuzz-icu.so
- usr/lib/libharfbuzz-icu.so.0
- usr/lib/libharfbuzz-icu.so.0.20600.4
- usr/lib/libharfbuzz-subset.so
- usr/lib/libharfbuzz-subset.so.0
- usr/lib/libharfbuzz-subset.so.0.20600.4
- usr/lib/libharfbuzz.so
- usr/lib/libharfbuzz.so.0
- usr/lib/libharfbuzz.so.0.20600.4
- usr/lib/pkgconfig/harfbuzz-gobject.pc
- usr/lib/pkgconfig/harfbuzz-icu.pc
- usr/lib/pkgconfig/harfbuzz-subset.pc
- usr/lib/pkgconfig/harfbuzz.pc
- usr/lib64/cmake/harfbuzz/harfbuzz-config.cmake
- usr/lib64/girepository-1.0/HarfBuzz-0.0.typelib
- usr/lib64/libharfbuzz-gobject.so
- usr/lib64/libharfbuzz-gobject.so.0
- usr/lib64/libharfbuzz-gobject.so.0.20600.4
- usr/lib64/libharfbuzz-icu.so
- usr/lib64/libharfbuzz-icu.so.0
- usr/lib64/libharfbuzz-icu.so.0.20600.4
- usr/lib64/libharfbuzz-subset.so
- usr/lib64/libharfbuzz-subset.so.0
- usr/lib64/libharfbuzz-subset.so.0.20600.4
- usr/lib64/libharfbuzz.so
- usr/lib64/libharfbuzz.so.0
- usr/lib64/libharfbuzz.so.0.20600.4
- usr/lib64/pkgconfig/harfbuzz-gobject.pc
- usr/lib64/pkgconfig/harfbuzz-icu.pc
- usr/lib64/pkgconfig/harfbuzz-subset.pc
- usr/lib64/pkgconfig/harfbuzz.pc
- usr/share/doc/harfbuzz-2.6.4/AUTHORS.bz2
- usr/share/doc/harfbuzz-2.6.4/ChangeLog.bz2
- usr/share/doc/harfbuzz-2.6.4/NEWS.bz2
- usr/share/doc/harfbuzz-2.6.4/README.bz2
- usr/share/doc/harfbuzz-2.6.4/README.md.bz2
- usr/share/doc/harfbuzz-2.6.4/README.mingw.md.bz2
- usr/share/doc/harfbuzz-2.6.4/README.python.md.bz2
- usr/share/doc/harfbuzz-2.6.4/THANKS.bz2
- usr/share/doc/harfbuzz-2.6.4/TODO.bz2
- usr/share/gir-1.0/HarfBuzz-0.0.gir
- usr/share/gtk-doc/html/harfbuzz/HarfBuzz.png
- usr/share/gtk-doc/html/harfbuzz/HarfBuzz.svg
- usr/share/gtk-doc/html/harfbuzz/a-clustering-example-for-levels-0-and-1.html
- usr/share/gtk-doc/html/harfbuzz/aat-shaping.html
- usr/share/gtk-doc/html/harfbuzz/adding-text-to-the-buffer.html
- usr/share/gtk-doc/html/harfbuzz/annotation-glossary.html
- usr/share/gtk-doc/html/harfbuzz/api-index-full.html
- usr/share/gtk-doc/html/harfbuzz/buffers-language-script-and-direction.html
- usr/share/gtk-doc/html/harfbuzz/building.html
- usr/share/gtk-doc/html/harfbuzz/ch01s03.html
- usr/share/gtk-doc/html/harfbuzz/ch03s02.html
- usr/share/gtk-doc/html/harfbuzz/ch03s03.html
- usr/share/gtk-doc/html/harfbuzz/ch11.html
- usr/share/gtk-doc/html/harfbuzz/ch12.html
- usr/share/gtk-doc/html/harfbuzz/ch13.html
- usr/share/gtk-doc/html/harfbuzz/ch14.html
- usr/share/gtk-doc/html/harfbuzz/clusters.html
- usr/share/gtk-doc/html/harfbuzz/complex-scripts.html
- usr/share/gtk-doc/html/harfbuzz/customizing-unicode-functions.html
- usr/share/gtk-doc/html/harfbuzz/fonts-and-faces-custom-functions.html
- usr/share/gtk-doc/html/harfbuzz/fonts-and-faces-native-opentype.html
- usr/share/gtk-doc/html/harfbuzz/fonts-and-faces-variable.html
- usr/share/gtk-doc/html/harfbuzz/fonts-and-faces.html
- usr/share/gtk-doc/html/harfbuzz/getting-started.html
- usr/share/gtk-doc/html/harfbuzz/graphite-shaping.html
- usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-aat-layout.html
- usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-blob.html
- usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-buffer.html
- usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-common.html
- usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-coretext.html
- usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-deprecated.html
- usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-face.html
- usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-font.html
- usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-ft.html
- usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-glib.html
- usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-gobject.html
- usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-graphite2.html
- usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-icu.html
- usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-map.html
- usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-ot-color.html
- usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-ot-font.html
- usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-ot-layout.html
- usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-ot-math.html
- usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-ot-name.html
- usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-ot-shape.html
- usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-ot-var.html
- usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-set.html
- usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-shape-plan.html
- usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-shape.html
- usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-unicode.html
- usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-uniscribe.html
- usr/share/gtk-doc/html/harfbuzz/harfbuzz-hb-version.html
- usr/share/gtk-doc/html/harfbuzz/harfbuzz.devhelp2
- usr/share/gtk-doc/html/harfbuzz/home.png
- usr/share/gtk-doc/html/harfbuzz/index.html
- usr/share/gtk-doc/html/harfbuzz/install-harfbuzz.html
- usr/share/gtk-doc/html/harfbuzz/left-insensitive.png
- usr/share/gtk-doc/html/harfbuzz/left.png
- usr/share/gtk-doc/html/harfbuzz/level-2.html
- usr/share/gtk-doc/html/harfbuzz/object-model-blobs.html
- usr/share/gtk-doc/html/harfbuzz/object-model-lifecycle.html
- usr/share/gtk-doc/html/harfbuzz/object-model-object-types.html
- usr/share/gtk-doc/html/harfbuzz/object-model-user-data.html
- usr/share/gtk-doc/html/harfbuzz/object-model.html
- usr/share/gtk-doc/html/harfbuzz/opentype-shaping-models.html
- usr/share/gtk-doc/html/harfbuzz/pt01.html
- usr/share/gtk-doc/html/harfbuzz/pt02.html
- usr/share/gtk-doc/html/harfbuzz/reordering-in-levels-0-and-1.html
- usr/share/gtk-doc/html/harfbuzz/right-insensitive.png
- usr/share/gtk-doc/html/harfbuzz/right.png
- usr/share/gtk-doc/html/harfbuzz/setting-buffer-properties.html
- usr/share/gtk-doc/html/harfbuzz/shaping-and-shape-plans.html
- usr/share/gtk-doc/html/harfbuzz/shaping-concepts.html
- usr/share/gtk-doc/html/harfbuzz/shaping-opentype-features.html
- usr/share/gtk-doc/html/harfbuzz/shaping-operations.html
- usr/share/gtk-doc/html/harfbuzz/shaping-plans-and-caching.html
- usr/share/gtk-doc/html/harfbuzz/shaping-shaper-selection.html
- usr/share/gtk-doc/html/harfbuzz/style.css
- usr/share/gtk-doc/html/harfbuzz/text-runs.html
- usr/share/gtk-doc/html/harfbuzz/the-distinction-between-levels-0-and-1.html
- usr/share/gtk-doc/html/harfbuzz/unicode-character-categories.html
- usr/share/gtk-doc/html/harfbuzz/up-insensitive.png
- usr/share/gtk-doc/html/harfbuzz/up.png
- usr/share/gtk-doc/html/harfbuzz/utilities-common-types-apis.html
- usr/share/gtk-doc/html/harfbuzz/utilities-ucdn.html
- usr/share/gtk-doc/html/harfbuzz/utilities.html
- usr/share/gtk-doc/html/harfbuzz/what-harfbuzz-doesnt-do.html
- usr/share/gtk-doc/html/harfbuzz/what-is-harfbuzz.html
- usr/share/gtk-doc/html/harfbuzz/why-do-i-need-a-shaping-engine.html
- usr/share/gtk-doc/html/harfbuzz/why-is-it-called-harfbuzz.html
- usr/share/gtk-doc/html/harfbuzz/working-with-harfbuzz-clusters.html
